#### Comment créer une centrale ?  

Connectez-vous au système iSolarCloud Web, allez à « Centrale » et cliquez sur « Créer une centrale » dans le coin supérieur droit de la page. Complétez ensuite les informations relatives à la centrale et cliquez sur « Suivant ». Téléchargez une image du code QR de l'appareil de communication et cliquez sur « Suivant ». Complétez les paramètres tarifaires et la centrale est alors créée.

Connectez-vous à l'application iSolarCloud et appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) dans le coin supérieur droit de l'écran. Complétez les informations générales sur la centrale électrique, puis appuyez sur « Enregistrer et continuer ». Scannez le code QR sur l'appareil de communication, puis appuyez sur « Continuer ». Suivez ensuite les instructions affichées à l'écran pour terminer la création de la centrale.

#### Comment partager une centrale ?

iSolarCloud Web : Connectez-vous au système iSolarCloud Web. Allez dans « Centrale », recherchez la centrale que vous voulez partager, et cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png) dans la colonne des actions pour ouvrir le panneau « Partager ». Cliquez sur « Ajouter un partage » dans le coin supérieur droit. Saisissez ensuite l'adresse électronique de l'utilisateur avec lequel vous souhaitez partager la centrale et attribuez des autorisations en conséquence.

Application iSolarCloud : Connectez-vous à l'application iSolarCloud. Appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  sur le côté droit de la centrale que vous souhaitez partager, et choisissez « Partager » -> « Ajouter un partage ». Saisissez ensuite l'adresse électronique de l'utilisateur avec lequel vous souhaitez partager la centrale et attribuez des autorisations en conséquence.

#### Comment supprimer une centrale ?  

Le site Web et l'application iSolarCloud ne prennent pas en charge la suppression des installations dont le type est « Utility(Service public) ».

iSolarCloud Web : Connectez-vous au système iSolarCloud Web. Allez dans « Centrale, recherchez la centrale que vous souhaitez supprimer, puis cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png) dans la colonne des actions pour la supprimer.

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et sélectionnez les centrales à supprimer. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  à droite de la centrale pour la supprimer.   

#### Comment modifier le code du fournisseur de services d'une centrale ?  

iSolarCloud Web : Connectez-vous au système iSolarCloud Web, allez dans « Centrale » et cliquez sur la centrale que vous souhaitez modifier. Ensuite, sur la gauche, choisissez « Configuration de la centrale -> Centrale », et faites défiler jusqu'en bas pour vérifier le « Code de l'organisation du revendeur/installateur ». Vous pouvez maintenant modifier ce champ et cliquer sur « Enregistrer ».

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et appuyez sur la centrale cible dans la liste pour accéder à sa page de détails. Ensuite, appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) en haut à droite de l'écran, et choisissez « Configuration de l'installation » -> « Centrale ». Faites défiler l'écran jusqu'en bas pour vérifier le code de l'organisation du distributeur/installateur. Appuyez sur « Edit(Modifier) » pour modifier, puis sur « Confirm(Confirmer) ».

#### Comment modifier le code de niveau supérieur du distributeur/installateur ?  

iSolarCloud Web : Connectez-vous au système iSolarCloud Web, cliquez sur l'avatar et choisissez « Profil ». Vous pouvez y vérifier les informations relatives à l'organisation de niveau supérieur. Vous pouvez cliquer sur « Modifier » pour changer le « Code supérieur (code de l'organisation du fournisseur de services de niveau supérieur) ».

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et choisissez « Compte » dans la barre de navigation inférieure. Puis, appuyez sur l'avatar pour accéder au « Profil ». Modifiez le « Code supérieur » et appuyez sur « Confirmer ».